Subject: Re: [lojban] Re: project management

From: Björn Gohla <[email-masked]>
Date: Sun, 25 Mar 2001 19:40:47 +0200

> For better or ill, most end users run Windows. Will the end result
> be something that will run on Windows? If not, I wonder how much the
> effort will advance Lojban.

there are different access approaches to groupware, but the most common in 
free software solutions is through a web interface, so all that is needed on 
the client side is a webbrowser. the server needs usually needs apache (other 
webserver might work) and either support for php or java servlets. 
additionally a database backend might be necessary (ie mySQL, postgres)

for those who can not quite image, here are some public test installations:

http://www.grouplounge.net/
http://www.eridu.org/demo.html
http://www.tutos.org/homepage/status.html
http://www.phprojekt.com/demo.html
http://www.phpgroupware.org/demos.php

co'o mi'e .biorn
- -- 
- -------------------------------------
[email-masked]	Björn Gohla
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07  
guard your privacy -- use GnuPG -- see: http://www.gnupg.org